LINUX.ORG.RU

Xfree86-4.0.1 не запускается проблема не в настройках


0

0

У меня Slackware 7.0 Запускаю startx, вывалиается и говорит xterm нехватает библиотеки libncurses.so.4, я проверил у меня стоит libncurses.so.5, я решил сделать ссылку libncurses.so.4 на libncurses.so.5, Xfree86 запустился, но при выходе xterm выдает ошибку. Если у кого есть libncurses.so.4 киньте на vlad2@mail.kz или скажите откуда скачать.

anonymous

Re: Xfree86-4.0.1 не запускается проблема не в настройках

Перекомпили xterm.

nobody ★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.